Loading...
Searching...
No Matches
_PedDiskType Struct Reference
PedDisk

`#include <disk.h>`

## Data Fields

PedDiskTypeFeature | features
| bitmap of supported features
const char * | name
| the name of the partition table type.
PedDiskType * | next
PedDiskOps *const | ops

## Field Documentation

## features

PedDiskTypeFeature _PedDiskType::features

bitmap of supported features

## name

const char * _PedDiskType::name

the name of the partition table type.

Todo
  not very intuitive name

Todo
  not very intuitive name

## next

PedDiskType * _PedDiskType::next

## ops

PedDiskOps *const _PedDiskType::ops

The documentation for this struct was generated from the following files:

- include/parted/disk.h
- include/parted/disk.in.h